body{background: #fff;}
.texting {color:red; font-size: 55px;}
a {color:#141357;}
a:hover {color:#111;}

.topnav {background:#0eb1b7; height: 5px;}
.topnav a {color:#fff; display: inline-block; padding: 5px; font-size: 13px}
.topnav a:hover {text-decoration: none; color:#a31616;}
.lang a {color:#fff;}
.search {
    float: left;
    display: inline-block;
}
.lang {margin-left: 50px;}
.search input {
    background: #444;
    width: 150px;
    border: none;
    color: #fff;
    padding: 2px 10px;
    margin-top: 5px;
}

.header {background: #fff; height: 100px;}
.header .container {position: ;}
.header img {float: left; width:100%; height:auto;}
.header h3 {color:#ff2627; display:inline-block;margin:55px 5px 0px 0px; font-weight: bold;font-size: 25px; font-family:Tahoma !important;}
.header span {font-size: 17px;color: #000; font-weight: bold;margin-left: 0px;
text-align: justify;}
.header input {width:150px; border: none; background: #fff; float:right; margin-top: 32px;
  padding:5px 10px;transition: all 0.3s;}
.header input:hover {background: #fff;}
.header input:focus {background: #fff; width:250px; transition: all 0.3s; }

.menu {background: #a31616; height: 40px;}


.featured img {width:55%; margin-left:20px;height: auto; float: right; margin-top: 20px;}
.featured2 {padding: 0px}
.featured2 img {width:100%; height: auto; margin-top: 20px;}
.featured h3 {font-weight: bold;font-size: 27px; width: 45%; height: auto;margin-bottom: 25px; margin-top:-9px;} 
.featured2 h3 {font-size: 18px; margin: 5px 0px}
.featured h3 a, .featured2 h3 a {color:#111;}
.featured h3:hover, .featured2 h3 a:hover {color:#f02024; text-decoration: none}


.posted {color:#888;}

.v_news {clear: both;}
.v_news h2, .h_news h2{color:#111; margin: -8px 0px; font-weight:bold; font-size:12px;padding:10px 0px}
.v_item {margin-top: 20px}
.v_item img {max-width: 100%; height: auto;}
.v_item h3 {margin:7px 0px; line-height: 0.7em}
.v_item h3 a, .v_item h4 a, .h_item a  {font-size: 13px; display: block; line-height: 1.3em; font-weight: bold; color:#222; }
.v_item h3 a:hover, .v_item h4 a:hover, .h_item a:hover {text-decoration: none; color:#a31616;}
.v_item h4 {border-top: 1px dotted #ccc; margin: 10px 0px 0px 0px; padding: 10px 0px 5px 0px;}
.featured p, .featured2 p, .v_item p {color:#555;}
.v_item img:hover {opacity: 0.8}
.color a {color:#a31616 !important;}
.color a:hover {color:#222 !important;}
.h_item1 a  {font-size: 10px; display: block; line-height: 1.3em; font-weight: bold; color:#222; }
.h_item1 a:hover {text-decoration: none; color:#a31616;}
.h_item1 { padding-top: 6px; padding-bottom: 5px;}
.h_item1 img {float: left; width:45%; height: auto; margin-right: 1em; margin-bottom:0.5em;}
.h_item1 img:hover {opacity: 0.8}
.h_item1 p {clear: both; 
color: #141357;
font-size: 13px;
font-weight: bold;
margin: 0px;}
.h_item1 { padding-top: 6px; padding-bottom: 5px;}
.h_item1 p:hover{color:#f02024 !important}

.h_news {margin-top: 3em;}
.h_item {clear:both; padding-top: 6px; padding-bottom: 5px; border-bottom: 1px dashed #ccc}
.h_item1 h2{color: #141357;
    margin: 0px;
    font-weight: bold;
    font-size: 14px;
    padding: 10px 0px;}
.h_item img {float: left; width:45%; height: auto; margin-right: 1em; margin-bottom:0.5em;}
.h_item img:hover {opacity: 0.8}
.h_item p {clear:both; margin-bottom: 1em; }
.silver {background: #f5f5f5; }
.h_large .h_item {padding-top: 0;}
.h_large img{margin: 0; float: none; width: 100%;}
.h_large h3 {margin:7px 0px;}
.h_large h3 a{font-size: 17px}
.h_large p {margin-bottom: 1em; font-size:12px;}
.h_news a {font-size: 11}

.test {background: #ddd;}


.paragraph a{color: #8f8f8f; font-weight: bold;}
.paragraph {color: #8f8f8f; font-weight: bold;}
.popular ul {list-style: urdu; color: #ed2024; font-weight: bold;line-height: 2}
/********** Icons ********************/
.posted {
  content: " \f017 " ;
  font-family: fontawesome;
}
.readmore, .arrow {
  content: " \f100 " ;
  font-family: fontawesome; 
}
a[href$=".pdf"]:before
{
  content:"  \f1c1  "  ;
  color:#c20509;
  font-family: fontawesome;
}
a[href$=".doc"]:before, a[href$=".docx"]:before
{
  content:"  \f1c2  "  ;
  color:#0464db;
  font-family: fontawesome;
}
a[href$=".zip"]:before
{
  content:"  \f1c6  "  ;
  color:#b49608;
  font-family: fontawesome;
}

a[href$=".ppt"]:before, a[href$=".pptx"]:before
{
  content:"  \f1c4  "  ;
  color:#e07206;
  font-family: fontawesome;
}
a[href$=".xls"]:before, a[href$=".xlsx"]:before
{
  content:"  \f1c3  "  ;
  color:#3da206;
  font-family: fontawesome;
}

.socials {margin:3px 20px; display: inline-block;}

a.fb:hover {color:#3b5998;}
a.tw:hover {color:#0084b4;}
a.rss:hover {color:orange;}
a.yt:hover {color:red;}
a.it:hover {color:#8a3ab9;}
a.ln:hover {color:#0e76a8;}

.header .unslider {position: absolute; left: 215px; top: 40px;}
.ticker a {color:#ffa7a7;}
.ticker a:hover {color:#fff; text-decoration: none;}
.ticker h3 {display: inline-block; color:#fff; font-size: 6px; font-weight: bold;}

.b_social {background: #A31616; margin-top: 20px; color: #fff; text-align: right;}
.b_social a {color: #7c7c7c; display: inline-block; font-size: 25px; margin: 15px 10px;}
.b_social a:hover {text-decoration: none; color: #fff;}
.b_social img {float: left; margin: 12px 30px 0px 15px;}
.b_social .website {float: left; font-size: 18px; margin-top: 22px; color: #666;}

.footer {background: #cecece; color: #777; padding: 20px 0px;}
.footer h2 {font-size: 100%; color: #ededed; font-weight: bold; margin-top: 10px;margin-right: 14px;
position: absolute;}
.footer-inner img{position: absolute; width: 98%; height: auto;}
.footer-inner ul{
list-style: none; position: relative;
display: -webkit-inline-flex;
padding: 10px; margin-right: 204px}
.footer-inner ul li{border-left: 1px solid #c3c3c3;
padding: 5px; text-align:center;}
.footer a:hover {text-decoration: none; color: #fff;}
.den1{display: list-item;}
.den{padding: 12px}
.copyright {margin-top: 20px; padding-top: 10px; border-top: 1px solid #444; color:#999;}
.copyright a {color: #999;}
.copyright a:hover {text-decoration: none; color: #999;}
.copyright .Developed {float: right; display: inline-block;}

.fb_reset{margin-bottom: -7px !important;}
s.texting {color:red; font-size: 55px;}

a:hover {text-decoration: none;}

/*.topnav {background:#222; height: 35px;}
.topnav a {font-weight:bold;color:#888; display: inline-block; padding: 5px;}
.topnav a:hover {text-decoration: none; color:#fff;}*/
.lang a {color:#000; position: absolute;z-index: 999;}

.search {float:left; display: inline-block; position: absolute; margin-top: 65px;margin-right: 65px}
.search input {width:150px;color:#ff2627; margin-top: 10px; margin-right:55px;
padding: 1px 10px;
width: 100px;
transition: all 0.3s;
-webkit-transition: all 0.3s;}
.search input:focus {opacity: 1;}
.search button {
    background: none;
    color: #ff2627;
    border: 0;
    border-radius: 0px;
    padding: 1px 30px;
    border:1px solid #ddd;
    margin-top: 10px; margin-left: 5px;
}
.search button:hover {
    background: #ff5959;
    color: #fff
}

.ticker {}
.ticker  span {padding: 5px;}
.menu {background: #00C3CA; height: 40px;}
img.topad{float:right;margin-top: 10px;}
.topad{float: left;margin-top: 33px;}
.photos {overflow:hidden;}
.photos img {width:100%;height:auto;padding:0;margin:0;z-index:1;transition: all .2s ease; -ms-transition: all .2s ease; -webkit-transition: all .2s ease;}
.photos h4 {height:4em;position: relative; z-index: 3;}
.photos1 {padding-bottom: 100px;}
.photos1 img{width: 100%; height: 110px;}
.photos1 h3 {position: absolute;}
.btn3 {clear:both;margin:40px auto; padding:10px 0px;width:170px;text-align:center;display:block;float:none; background:#00497d; color:#fff; font-weight: bold;}
.btn3:hover {background: #000; color:#fff; text-decoration: none;}
.listing {margin:0; padding:0;}
.listing img {max-width: 100%; height: auto;}

.nofirst p:first-child {display:none !important;}
.latest h2 {border-top: 5px solid #00C3CA;font-size:22px;font-weight: bold; margin: 0px !important;border-radius: 13px 0px; background: #ed2024; color: #fff; padding: 10px; width: 110%;
margin-right: -14px !important;}
.latest h3 {font-size: 15px; border-bottom: 1px dashed #aaa; padding-bottom: 10px;}
.latest a:hover {text-decoration: none;}
.column {-webkit-opacity:0.7; transition: all 0.3s; -webkit-transition:all 0.3s; float: right; background: #f8f8f8; border-bottom:3px solid #fa7174;
border-radius: 20px 0px;}
.column:hover {opacity: 1; -webkit-opacity:1; transition: all 0.3s; -webkit-transition:all 0.3s;}
.article {color:#111;font-size: 18px;}
.article h1 {margin-bottom: 25px}
.article p, .article li {font-size: 18px; color:#111; margin-bottom: 0.7em; text-align: justify;}
.article img {max-width:100%; height:auto;}

#paginator ul {text-align:center;display:inline;}
#paginator {clear:both; margin:20px auto 20px auto;width:100%;height:50px;padding-top:15px; border-top:1px solid #aaa; text-align:center; background:#f7f7f7}
#paginator ul li {color:#888;display:inline;margin:10px 3px;padding:0px;font-size:18px;}
#paginator a, #paginator span {padding:0px 10px;background:#f5f5f5; color:#ccc;border:1px solid #aaa; border-radius:1em; font-weight:bold;}
#paginator a {color:#222; background: #fff;}
#paginator a:hover {text-decoration:none;background:#eee;}

/*.featured img {width:100%; margin-left:20px;height: auto; float: right; margin-top: 20px; position: relative;}
.featured2 {padding: 0px}
.featured2 img {width:100%; height: auto; margin-top: 20px;}
.featured h3 {font-weight: bold; margin-top:20px;font-size: 18px;margin-top: 268px} 
.featured2 h3 {font-size: 18px; margin: 5px 0px; }
.featured h3 a{color:#111; position: absolute; background: rgba(213, 213, 213, 0.82); margin-left: 0px;
margin-top: 77px; width: 100%; height: 48px;}
.featured h3 a:hover, .featured2 h3 a:hover {color:#222; text-decoration: none}
.featured2 h3 a {color:#111;}*/
.world-news {color: #00C3CA;font-weight: bold; margin-bottom: -22px}
.world-news span {margin-left: 10px}
.hr {border-top: 2px dotted #222;}
.posted {color:#888;}
.slide {background: #fff; }


.v_news {clear: both;}
.v_item {margin-top: 35px;}
.v_item img {max-width: 100%; height: auto;}
.v_item h3 {margin:7px 0px; line-height: 0.7em}
.v_item h3 a  {font-size: 15px; display: block; line-height: 1.3em; font-weight: bold; color:#222; }
.h_item a {font-weight: bold; color: #141357;}
.h_item1 a {color: #fff;}
.h_item1 li  {color: #222; }
.h_item1 li:hover  {color: red; }
.h_item2 {border-top: 3px solid #000;background: #edfbfe;margin-top: 7px; height: auto; overflow: hidden;}
.h_item1 img {float: left; width:30%; height: auto; margin-right: 1em; margin-bottom:0.5em;}
.h_item1 img:hover {opacity: 0.8}
.h_item1 h3 {margin:0px 0px 5px 0px; min-height: 0em;}
/*.h_item1 {border-bottom: 1px solid #ddd}
*/.colm h2{color:#111; margin: 0px; border-top: 2px solid #222; font-weight:bold; font-size:25px;padding:10px 0px}
.colm {margin-top: 3em;}
.colm img, .col-md-6 img, .col-md-5 img, .col-md-4 img, .col-md-3 img {max-width: 100%; height: auto;
margin-bottom: 10px}
.h_colm a:hover {text-decoration: none; color:#222;}
.h_colm img {float: left; width:45%; height: auto; margin-right: 1em; margin-bottom:0.5em;}
.h_colm img:hover {opacity: 0.8}
.h_colm h3 {margin:0px 0px 5px 0px; min-height: 2em; font-size: 15px; font-weight: bold;}
.h_colm p { margin-bottom: 1em; }
.h_colm:first-child {border-top:1px solid #ddd;}
.h_colm {border-bottom: 1px solid #ddd; padding-top: 0; margin-bottom: 20px;}
.h_colm img {float: none; width:100%; margin:10px 0px}
.side-bar h2 {
    color: #222;
    margin: 0px;
    border-bottom: 2px solid #222;
    font-weight: bold;
    font-size: 20px;
    padding: 10px 10px;
    background: #F3F6FB
}
.side-bar1 h2 {
    color: #222;
    margin: 0px;
    border-bottom: 2px solid #222;
    font-weight: bold;
    font-size: 20px;
    padding: 10px 10px;
    background: #fff
}
.side-bar1 {margin-top: 2px; padding: 5px;}
.side-bar1 h2 a {color: #00C3CA;}


.side-bar2 h2 a {color: #00C3CA; }
.side-bar2 a:hover{color: #ed2024}
.nav-tabs {

    display: flex !important;

}

.home{font-size: 35px; z-index: 999; position: absolute; background: #cecece;}
.home a{    color:#383838 ;padding: 5px;}
.home a:hover{color: #9d9d9d}
.bn-label{background: #cecece !important}
.v_item h4 a {color: yellow !important; font-weight: bold;}
.v_item h3 a:hover,.h_item1 h2:hover, .v_item h4 a:hover, .h_item a:hover {text-decoration: none; color:#f02024 !important;}
.v_item h4 {border-top: 1px dotted #ccc; margin: 10px 0px 0px 0px; padding: 10px 0px 5px 0px; font-size: 16px;}
.featured p, .featured2 p, .v_item p {color:#211754;}
.featured p{width: 100%; margin-top:-13px;}
.v_item img:hover {opacity: 0.8}
.color a {color:#00C3CA !important;}
.color a:hover {color:#222 !important;}
.color{background: #fff; margin-top: 6px !important}
.v_item1 img {float: left; width:40%; height: auto; margin-right: 1em; margin-bottom:0.5em;}
.v_item1 h4 {font-weight: bold; color: #222; font-size: 16px; }
.v_item1 h4 a:hover {color: #111 !important;}
.v_item1 {border-bottom: 1px solid #ccc;}
.border {border-bottom: 1px solid #ccc;}
.h_news {margin-top: 0em;}
.h_item img {float: left; width:40%; height: auto; margin-right: 1em; margin-bottom:0.5em;}
.h_item img:hover {opacity: 0.8}
.h_item h3 {margin:0px 0px -8px 0px; min-height: 0em; font-size: 12px; font-weight: bold;color: #888}
.h_item p { margin-bottom: 1em; color: #141357; display:contents;}
.h_item h4 {font-size: 20px; font-weight: bold; border-bottom: 1px solid #ccc}
.silver {background: #FCF3EC; margin-top: 7px; border-top:3px solid #1e6500; }
.silver, .h_item2, .h_news1 {overflow: hidden !important;
max-height: 900px !important;
transition: all 1s !important;}
.silver:hover, .h_item2:hover, .h_news1:hover{max-height: 1100px !important;
transition: all 1s !important;}
.ibad{height:190px !important;}
.h_large .h_item {padding-top: 0;}
.h_large img{margin: 0; float: none; width: 100%;}
.h_large h2 {color: #222;margin: 0px; border-bottom: 2px solid #222;font-weight: bold;font-size: 20px;padding: 10px 10px;background: #fff;}
.newspaper span{margin-right:10px;}
.h_large h3 a{font-size: 17px}
.h_large p {margin-bottom: 1em; font-size:12px;}
.h_news1 img {    float: right;
    width: 40%;
    height: auto;
    clear: both;
    margin-left: 10px;
    margin-right: -25px;
    margin-bottom: auto !important;
    margin-top: 5px;}
.active h2{    color: #111;
    margin: 0px;
    font-weight: bold;
    font-size: 14px;
    padding: 10px 0px;}
.active h3 {margin: 0px 0px -8px 0px;
    min-height: 0em;
    font-size: 12px;
    font-weight: bold;
    color: #888;}
.h_news1 h4 {font-weight: bold; color: #222; }
.h_news1{background: #EEE; margin-top: 7px;height: auto; overflow: auto;    border-top: 3px solid #fb1111;}
.side-bar {padding: 5px;}
.test {background: #ddd;}
.side-bar h2 a {color: #00C3CA;}
.popular {background: #F3F6FB; padding: 25px;font-size: 13px; margin-right: -12px; border-top:4px solid #ff2627; height: 510px;}
.popular li a:hover {color: #f02024}
.popular > .h_item:first-child {border-top:1px solid #ddd;}
.popular .h_item {border-bottom: 1px solid #ddd}
.popular h3 {margin:0; min-height: 0;}
.popular .view {color:#888; font-size: 14px; color:#999;}
.popular .number {border-right: 1px solid #ccc; float: left; font-size: 35px; min-height: 60px; margin-right: 20px; width: 50px;}
.h_item1 a:hover {color: #00C3CA !important}
.popular p{margin: 0px 0 9px}

.popular1 { padding: 0px; margin-right: -5px;}
.popular1  .h_item:first-child {border-top:1px solid #ddd;}
.popular1 .h_item {border-bottom: 1px solid #ddd}
.popular1 h3 {margin:0; min-height: 0;}
.popular1 .view {color:#888; font-size: 14px; color:#999;}
.popular1 .number {border-right: 1px solid #ccc; float: left; font-size: 35px; min-height: 60px; margin-right: 20px; width: 50px;}

.popular2 {background: #fff; padding: 17px;}
.popular2 > .h_item:first-child {border-top:1px solid #ddd;}
.popular2 .h_item {border-bottom: 1px solid #ddd}
.popular2 h3 {margin:0; min-height: 0; border-bottom: 1px dotted #419d7e;color: #000;font-size: 20px;
  font-weight: bold;margin-bottom: 6px;}
.popular2 .view {color:#888; font-size: 14px; color:#999;}
.popular2 .number {border-right: 1px solid #ccc; float: left; font-size: 35px; min-height: 60px; margin-right: 20px; width: 50px;}
.popular2 p{margin: 0px 0 9px}
.color{ font-size: 12px;}
.featured{border-bottom: 1px solid #ccc; padding-bottom:20px;}
.bn-label{ background: #ff2627 }

.cont1 h1{background: #FF2627;
    color: #fff;
    font-size: 20px;
    padding: 5px;
    font-weight: bold;
    width: 90%;
    text-align: center;}
.cont h1 {background: #FF2627; color: #fff; font-size: 20px;padding: 5px; 
  font-weight: bold;width: 90%;margin-top: -45px;
text-align: center;}
.cont p{font-weight: bold; text-align: center; direction:ltr; font-size:15px;}
.cont1 p{font-weight: bold;
    text-align: center;
    direction: ltr;
    font-size: 15px;}
.cont h4 {background: #00C3CA;text-align: center;padding: 20px;font-size: 20px;font-weight:
 bold;color: #fff;}

.bottom_news h2{margin:30px 0 0 0; padding-bottom: 0}

.adds {padding: 0px 5px}
.adds img {margin-top: 20px; width: 100%; height: auto; margin-bottom: 30px;}

.copyright {margin-top: 20px; padding-top: 10px; border-top: 1px solid #444; color:#444;}
.copyright a {color:#444;}
.copyright a:hover {color:#fff; text-decoration: none;}
.copyright .developed {float:right; display: inline-block;}
.contact-info {color: #aaa;}
.contact {color: #aaa;}
.album {padding-left: 0px;}
/********** Icons ********************/
.posted {
  content: " \f017 " ;
  font-family: fontawesome;
}
.readmore, .arrow {
  content: " \f100 " ;
  font-family: fontawesome; 
}
a[href$=".pdf"]:before
{
  content:"  \f1c1  "  ;
  color:#c20509;
  font-family: fontawesome;
}
a[href$=".doc"]:before, a[href$=".docx"]:before
{
  content:"  \f1c2  "  ;
  color:#0464db;
  font-family: fontawesome;
}
a[href$=".zip"]:before
{
  content:"  \f1c6  "  ;
  color:#b49608;
  font-family: fontawesome;
}

a[href$=".ppt"]:before, a[href$=".pptx"]:before
{
  content:"  \f1c4  "  ;
  color:#e07206;
  font-family: fontawesome;
}
a[href$=".xls"]:before, a[href$=".xlsx"]:before
{
  content:"  \f1c3  "  ;
  color:#3da206;
  font-family: fontawesome;
}

.socials {margin:3px 20px; display: inline-block;}

a.fb:hover {color:#3b5998;}
a.tw:hover {color:#0084b4;}
a.rss:hover {color:orange;}
a.yt:hover {color:red;}
a.it:hover {color:#8a3ab9;}
a.ln:hover {color:#0e76a8;}
.ticker a {color:#fff !important; margin-right: 13%; float: right;}
.ticker a:hover {color:#000 !important; text-decoration: none;}


/*div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 173px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}*/
.photo {margin-bottom: 60px;}

.top-margin {
  margin-top: 0px;
}
.top-margin h2 {text-align: center; font-weight: bold; color: #ccc;}
.circle {
  background: rgb(214, 214, 214);
  width: 95px;
  height: 95px;
  border-radius: 90px;
  line-height: 95px;
  margin: 0 auto 20px;
}
.newsBox {
  margin-bottom: 0px;
}
.newsBox img {
  width: 100% !important;
}
.videos {position:relative;}
.play2 {position:absolute; left:31%; top:18%; width:36% !important; height:auto; max-width:36% !important; opacity:0.8; -webkit-opacity:0.8;}
.play2:hover {opacity:1; -webkit-opacity:1;}
.thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none; 
  padding: 4px;
}
.thumbnail time {
  background: #0070b4;
  padding: 5px 0;
  display: block;
  text-indent: 12px;
  color: #fff;
}
.thumbnail .caption {
  padding: 0 0 0;
  color: #606577;
}
.thumbnail .caption:hover {
}
.thumbnail .caption a {
  font-size: 13px;
  font-weight: bold;
}
.thumbnail > img,.thumbnail a > img,.carousel-inner}
.h-caption {
  text-align: center;
}
.h-caption i {
  display: block;
  font-size: 54px;
  color: #0070b4;
  margin-bottom: 36px;
}
.h-caption h4 {
  color: #382526;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
  display:block;
  position:relative;
  background-color: #212121;
  color: #fff;
  padding: 8px;
  border-radius:3px
}
.video-list-thumbs > li > a:hover{
  background-color:#000;
  transition:all 500ms ease;
  box-shadow:0 2px 4px rgba(0,0,0,.3);
  text-decoration:none
}
.video-list-thumbs h2{
  bottom: 0;
  font-size: 14px;
  height: 33px;
  margin: 8px 0 0;
}
.video-list-thumbs .play-button{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 43%;
    top: 34%;
    background: url(../images/playbutton.png) no-repeat;
    width: 36px;
    height: 36px;
}
.video-list-thumbs > li > a:hover .play-button{
  color:#fff;
  opacity:1; 
  transition:all 500ms ease;
}
.video-list-thumbs .duration{
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  left: 12px;
  line-height: 13px;
  padding: 2px 3px 1px;
  position: absolute;
  top: 12px;
}
.video-list-thumbs > li > a:hover .duration{
  background-color:#000;
  transition:all 500ms ease;
}

.play2 {position:absolute; left:31% !important; top:18% !important; width:36% !important; height:auto; max-width:36% !important; opacity:0.8; -webkit-opacity:0.8;}
.play2:hover {opacity:1; -webkit-opacity:1;}
.play3 {position:absolute; left:36% !important; top:20% !important; width:30% !important; height:auto; max-width:30% !important; opacity:0.8; -webkit-opacity:0.8;}
.play3:hover {opacity:1; -webkit-opacity:1;}

.videos ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.videos  li {
    display: inline-block;
    list-style: outside none none;
    margin: 1.2em;
    padding: 0;
    list-style: none;
    width: 320px;
    position: relative;
    vertical-align: top;
}
.videos img {
    border: 3px solid #72591b;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.videos img:hover {
    border: 3px solid #ab8e46;
}
.videos br {
    display: none !important;
}
.videos h4 {height: 3em}
.videos h4 a {font-size: 0.9em; color:#72591b ;}
.videos h4 a:hover {color:#ab8e46;}

.video {position: relative; margin-top: 30px;}
.video img {width:100%; height: auto; margin:0; padding: 0}
.video .play2 {position: absolute; top: 13%; right: 30%; width: 40%; height: auto; opacity: 0.5; -webkit-opacity:0.5;}
.video .play2:hover { opacity:1; -webkit-opacity:1}
.video .posted {position: absolute; top: 62%; padding:2px 10px; right: 7%; background: #000; color:#fff; opacity: 0.8}
.video h4 {min-height: 3em;}

.videos .date {position: absolute; right:1%;top:60%; opacity:0.5;color:#fff;}
.watch{float: left;}
.twiter{text-align: center;margin-top: 12px; }
.tab-content li{list-style: none !important;}

.ticker-container {
  height: 60px;
  width: 100%;
  text-align: center;
  position: relative;
  overflow: hidden;
  background-color: rgb(255, 38, 39);
  color: white;
  margin-top:3px;
  /*background-color: white;
  color: black;*/
  font-size: 1.1em;
  margin-bottom: 15px;
}
.ticker-container .ticker-caption {
  height: 50%;
  width: 100%;
  background-color: #EC0B43;
  display: table;
  position: absolute;
  color: white;
  font-size: 0.8em;
  z-index: 1;
}
.ticker-container .ticker-caption p {
  height: inherit;
  width: inherit;
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
  text-align: center !important;
  font-size: 15px !important;
  padding-right:10px;
}
.wide {    background: #48c3c8;
    padding: 3px;
    height: 100%;
    width: 101.2%;
    margin-right: -3px;}
th {
    text-align: center !important;
}

td, th {
    padding: 0 !important;
    border: 2px solid #eee !important;
}

.ticker-container ul {
  list-style: none;
  padding: 0;
  height: auto;
}
.ticker-container ul div {
  overflow: hidden;
  position: absolute;
  z-index: 0;
  display: inline;
  min-width: 100%;
  left: 0;
  height: 50%;
  transition: 0.25s ease-in-out;
}
.ticker-container ul div.ticker-active {
  top: 30px;
}
.ticker-container ul div.not-active {
  top: 60px;
}
.ticker-container ul div.remove {
  top: 0;
}
.ticker-container ul div li {
  padding: 5px 0;
}
.ticker-container ul div li a {
  color: #EC0B43;
}
.vid {margin-top: -19px; padding: 15px;}
.vid1 {padding-left: 0px;}
/*.gallery p {text-align: center;}*/
/*.gallery p:hover {background: #ccc; margin-left: 15px; margin-right: 15px;}*/
.gallery img {width: 100%; height: auto;}
.gallery h2 {font-weight: bold;}

.photos img {width: 100%; height: auto;}
.photos h2 {font-weight: bold;}

div.bg .container {background: #fff;}
.newspapers {margin-bottom: 40px}
.taker1 a{float: left; font-size: 20px; color: #ff2627 !important; width: 50%;}
.img-sec-inr h3 {
    color: #15568e;
    font-size: 30px;
    font-weight: bold;
}
.img-sec-inr h4 {
    height: 3em;
}
.img-sec-inr img {
    border: 1px solid #ddd;
    opacity: 10;
    transition: all 0.3s ease 0s;
}
.img-sec-inr img:hover {
    border: 1px solid #ab8e46;
    opacity: 0.8;
    transition: all 0.3s ease 0s;
}
.event-inr img {
    opacity: 10;
    transition: all 0.3s ease 0s;
    width: 100%;
    height: auto;
}
.event-inr img:hover {
    opacity: 0.8;
    transition: all 0.3s ease 0s;
}
.event-sec {
    margin: -5px
}
.event-sec h2 {color: #111;
margin: 0px;
border-top: 2px solid #222;
font-weight: bold;
font-size: 25px;
padding: 10px 0px;}
a.more, .more span {padding: 0 0 0 11px;}

.event-sec h4 {font-weight: bold; border-top: 1px dotted #ccc; padding-top: 10px; font-size: 15px;}
.event-sec p a {border-bottom: 1px dotted #ccc;}
.event-sec .item {margin: 35px 0px;}
.event-text {
    text-align: center;
}
.event-text > h2 {
    color: #72591b;
    font-weight: 700;
    padding-bottom: 15px;
}
.event-text span {
    font-weight: 300;
}
.news-text > h2 {
    color: #72591b;
    font-size: 16px;
    margin: 0;
    padding: 18px 0 0;
    line-height: 1.4em;
}
.news-text h2 a {
    color: #141357;
    font-size: 16px;
    font-weight: bold;
}
.news-text h2 a:hover {
    text-decoration: underline;
}
.news-text > h3 {
    color: #ab8e46;
    font-size: 14px;
    margin: 0;
    padding: 15px 0 0;
}
.news-text a {
    color: #ab8e46;
    font-weight: normal;
}
.news-text i {
    color: #ab8e46;
    margin: 0;
    padding: 0 5px 0 0;
}
.news-text span {
    color: #ab8e46;
    padding: 0 0 0 11px;
}
.news-text > p {
    color: #141357;
    font-size: 14px;
    margin: 0;
    padding: 13px 0 0;
}
a.more2, .more2 span {
    color: #72591b;
    font-weight: normal;
    padding: 0 0 0 11px;
}
.more2 a:hover, .more2 span:hover {
    color: #ab8e46;
}

.h_news a{font-size: 15px}
.image_item {position: relative; margin-bottom: 15px;}
.image_item p {position: absolute;bottom: 0; left: 0; width:100%;margin:0;background-color:rgba(0, 0, 0, 0.5); color:#fff; text-align: center}

.image_item1 {position: relative; margin-bottom: 15px;}
.image_item1 p {position: absolute;bottom: 0; left: 0; width:100%;margin:0;background-color:rgba(0, 0, 0, 0.5); color:#fff; text-align: center; height: auto;font-size: 20px}

.color1 {background: #f5f5f5;}
.event-inr h4 a {color: #222;}
.event-inr p{margin: 0 0 8px; font-size: 15px; font-weight: bold;}
.event-inr p:hover{color: #f02024}
.event-inr h4 a:hover {color: #00C3CA}
.socials1 {margin:9px 67px; display: inline-block; font-size: 19px}
.socials1 a {background: #0d0f12;padding: 10px;color: #fff;border-radius: 10%;}

.fb1 span {background: #f9f9fa;padding-right: 45px;font-size: 30px;
border-bottom: 2px solid #00C3CA;padding-left: 45px; padding-top: 6px; padding-bottom: 2px;
margin-top: 5px; }
.tw1 span {background: #f9f9fa; padding-right: 43px; font-size: 30px; border-bottom: 2px solid #67b6f9;
padding-left: 43px; padding-top: 6px; padding-bottom: 2px; margin-top: 10px; color: #67b6f9 }
.gp1 span {background: #f9f9fa; padding-right: 26px; font-size: 30px; border-bottom: 2px solid #b73358;
padding-left: 43px; padding-top: 6px; padding-bottom: 2px; margin-top: 10px; color: #b73358}
.rss1 span {background: #f9f9fa; padding-right: 44px; font-size: 30px; border-bottom: 2px solid #f08723;
padding-left: 45px; padding-top: 6px; padding-bottom: 2px; margin-top: 10px; color: #f08723}
.yt1 span {background: #f9f9fa; padding-right: 37px; font-size: 30px; border-bottom: 2px solid #ce0e09;
padding-left: 45px; padding-top: 6px; padding-bottom: 2px; margin-top: 10px; color: #ce0e09}
.it1 span {background: #f9f9fa; padding-right: 47px; font-size: 30px; border-bottom: 2px solid #ac15bd;
padding-left: 40px; padding-top: 6px; padding-bottom: 2px; margin-top: 10px; color: #ac15bd }
.gal {margin-bottom: 70px; margin-top: 40px}
.soc {background: #dde4e9; text-align: center;padding: 8px;height: 184px;
width:30%; margin-right:30px;}
.soc h2 {font-weight: bold;
background: #f9f9fa;
padding: 5px;
font-size: 25px;
text-align: center;}
.inner {color:#444; font-size:16px;}
.inner h1 {font-size:30px; font-weight:normal}
.inner h2 {font-size:25px; font-weight:normal;}
.inner h3 {font-size:20px; font-weight:normal;}
.inner li {list-style:inherit; margin:10px 20px;padding:0px 10px; }

.show {
    display: none !important;
}
.tab-content > .active {
    display: block !important;
}
.hitem1{background: #F93F02}
.hitem1 a, .hitem2 a, .hitem3 a{color: #fff}
.hitem2{background: #FF5C26}

.tab1{width: 30%; background: #D90000 !important; }
.tab2{background: #FF2626 !important; width: 33%}
.tab3{background: #FF2626 !important; width: 37%}

.tab4{width: 30%; background: #008C8C !important }
.tab5{background: #00B2B2 !important; width: 33%}
.tab6{background: #FF2626 !important; width: 37%}

.hitem4{background: #F93F02}
.hitem4 a, .hitem5 a, .hitem6 a{color: #fff; padding: 10px 23px !important}
.hitem5{background: #FF5C26}
.hitem6{background: #FD7647}
.nav-tabs > li{border:1px solid #fff;}

.hitem3{background: #FD7647}
.nav-tabs > li > a {border-radius: 0px !important; text-align: center;color: #fff; font-size:13px;}
    .nav > li > a:focus, .nav > li > a:hover{background: #f74b13} 
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
      background-color: #D90000 !important; border:1px solid #d90000 !important;
    }
.nav-tabs > li > a:hover{border-color: #f74b13 #f74b13 #f74b13 !important}


.no-row a:hover{text-decoration: none;
outline: none !important;}
.media .col-md-4 {
    margin-bottom: 30px;
}

.container {
    width: 96% !important;
    padding: 0 !important;
    
}
.top-mrg{margin-top:20px;}

.example {
    height: 550px;
    overflow: auto;
}

.colndr{width: 103%;
    margin-left: -32px;}
.colndr h3{    text-align: center;
    font-weight: bold;
    background: #40c1c6;
    padding: 10px;
    margin: 10px;
    width: 100%;
    margin-right: -7px;
    color: #fff;
    font-size: 19px;}

.media {background: #f3f3f3;margin-top:0px !important;}
.media .col-md-4 {margin-bottom: 8px;}
.media h2 {color:#a2821f; margin:15px 0px; border-bottom: 1px solid #a2821f; }
h2.no-row {margin:15px;}
.media h3 {float: right; margin-top: -40px; font-size: 15px; font-weight: normal;}
.media img {width:100%; height:auto;}

.footer-inner{/*background: url(../images/footer.png) no-repeat*/ float: right;}

.side-bar2 li, .h_item1 li {line-height:1.4em; margin-bottom:-0.5em; font-size: 13px; list-style:none;}
.popular li{line-height:1.4em; margin-bottom:1em; font-size: 13px;border-bottom:1px dashed #e0a8a8;}
.side-bar2{padding: 5px}
#calendar {width: 100%;
font-size: .9em;
border-collapse: collapse;
margin: 0px -7px 0.4em;
background: #fff8Dc;
text-align: center;}
#calendar a {color:#000; font-size:20px ;}
#calendar a:hover {color:red;}
.smd_cal_today {background:rgba(251, 26, 26, 0.85); padding: 5px;}
.smd_cal_today h4{color: #fff;}
.press, .analyzing, .information, .voice, .sport, .religion{padding: 10px}
.press ul, .analyzing ul, .information ul, .voice ul, .sport ul, .religion ul{list-style: urdu;}

.source {float: left;
color: #272727;
text-align: left;}

.source span{color: #272727;
float: right;
text-align: right;}

.source1{background: #EFEFEF;font-size:14px;
width: 100%;border-left: 9px solid #00c3ca;
border-right: 9px solid #00c3ca;border-radius: 20px 0;
padding: 5px 15px;}
.parg{color: #979797 !important;font-weight: bold; font-size:15px !important;}
.social{float:right;}
.bn-label{color: #ff1e1e !important}
.header-img img {width:25%; height:auto;}
.event-img img{width:100%; height:115px;}

{display: block;}
#title2{display: none;}
#title3{display: block;}
#title4{display: none;}
#title5{display: block;}
#title6{display: none;}


.h_item1 p { margin-bottom: 0em; border-bottom:1px dotted #ccc}
.ibad1{display:none !important;}
.bg-hed {margin-top: 60px;}

.logo{position: absolute; right: 0px;}
.article br{display: none;}
/****** Mobile Size ******/

@media screen and (max-width:800px){
  .footer h2{font-size:11px;}
  .footer-inner ul{padding:0; margin-right:95px;}
  .footer-inner ul li {font-size:11px;}
  .h_item {padding-bottom: 8px;margin-bottom:8px;}
  .header img{width: 65%; max-width:100%;}
  .header .unslider{left: 0; top: 20px}
  .taker1 a{font-size: 12px; display: none;}
  .bn-news{left:0px !important;}
  .bn-controls{display:none;}
  .header{height:100px;}
  .search{margin-top:0px !important;}
  .featured h3{font-size:21px;}
  .event-img img{width:100%; height:auto;}
  .ibad1{display:block !important;}
  .test1{display:none;}
  
}

@media screen and (max-width:600px){
  .header{height: 65px;}
  .event-img img{width:100%; height:auto;}
  .test1{display:none;}
  ibad1{display:block !important;}
  
 
}



* {
  margin: 0;
  padding: 0;
*/}



  



